Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"c2685b8c-e8f0-4e2b-9665-6199a7daf122","url":null,"fillingId":"b17c3d43-c346-4dcd-a618-7fdfbb09a649","fillingUrl":null,"stageId":"6bee9658-5e80-413c-abb0-3168d955f8fb","stageUrl":null,"userId":"fb13919d-2a22-4b32-973b-3319f6f2597e","userUrl":null,"creationDateTime":"2026-10-25T06:17:57.132777+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string